// Package define ...
//
// Description : define ...
//
// Author : go_developer@163.com<白茶清欢>
//
// Date : 2024-08-14 15:20
package define

// UriBaseConfig 添加接口时的基础配置
//
// Author : go_developer@163.com<白茶清欢>
//
// Date : 15:21 2024/8/14
type UriBaseConfig struct {
	Uri         string   `json:"uri"`          // 接口路由
	Method      string   `json:"method"`       // 接口请求方法
	ContentType string   `json:"content_type"` // 接口请求类型
	TagList     []string `json:"tag_list"`     // 接口标签列表
	Summary     string   `json:"summary"`      // 接口摘要描述
	Description string   `json:"description"`  // 接口详细描述
}
